#top, .top .dropdown-menu{background-color: #f7f7f7; border-color: #f7f7f7;}.toplinks a, .toplinks li, .top .currency-language .btn{color: #323232;}.toplinks a:hover, .toplinks li:hover, .top .currency-language .btn:hover{color: #817061;}.cart .cart-total{background: #082f59; color: #ffffff}.menu-inner{background-color: #082f59;}.mega-menu .menu_main{color: #ffffff;}.button-search svg{fill: #ffffff;}.mega-menu .menu_main:hover{color: #e5c9b1;}.button-search:hover svg{fill: #e5c9b1;}.category-menu .navbar-header .btn{background: #817061; color: #ffffff;}.menu-icon, .menu-icon::before, .menu-icon::after{background: #ffffff;}.top-menu{color: #555555;}.top-menu .btn-link:hover, .top-menu a:hover{color: #817061;}a, .top-menu-list sup, .top_cart sup, a:hover, .btn-link:hover, .btn-link:active, .btn-link:focus, .btn-link.open, .btn-link.active, .dropdown-menu li > a:hover, .menu .menu_all, menu-item.product-info .btn-link:hover, .blog-layout .date_added, .pagination>.active>a, .pagination>.active>a:focus, .pagination>.active>a:hover, .pagination>.active>span, .pagination>.active>span:focus, .pagination>.active>span:hover, .pagination>li>a:focus, .pagination>li>a:hover, .pagination>li>span:focus, .pagination>li>span:hover, .footer_bottom .powered a, .footer a:hover, .list-group a.active, .list-group a.active:hover, .list-group a:hover, .list-group-item.active, .list-group-item.active:focus, .list-group-item.active:hover, .mango_category_link:hover .mango_category_description, .product-info .addcompare:hover, .product-info .addwishlist:hover, .product-thumb .title:hover{color: #e5c9b1;}.product .nav-tabs>li.active>a, .product .nav-tabs>li>a:hover{border-color: #817061;}.product .nav-tabs>li.active>a::after{border-top-color: #817061;}.btn-primary{color: #ffffff; background-color: #082f59; border-color: #082f59;}.btn-primary:hover, .btn-primary:active, .btn-primary:focus, .btn-primary:active:focus, .btn-primary:active:hover, .btn-primary.disabled, .btn-primary[disabled]{color: #817061; background-color: #ffffff; border-color: #817061;}.btn-default{color: #817061; background-color: #ffffff; border-color: #817061;}.btn-default:hover, .btn-default:active, .btn-default:focus, .btn-default:active:focus, .btn-default:active:hover, .btn-default.disabled, .btn-default[disabled]{color: #ffffff; background-color: #817061; border-color: #817061;}.newsletter{background: #dfd3c8;}.newsletter_left, .newsletter .newsletter_left .title{color: #605449;}.newsletter .fas{color: #c9beb5;}.footer{background: #082f59;}.footer .title{color: #dfd3c8;}.footer, .footer .btn-link, .footer li, .footer .contacts .fas, .footer .contacts .far, .footer .contacts .fab{color: #ffffff;}.footer a:hover{color: #ffffff;}.footer_bottom{background: #f7f7f7;}.footer_bottom .title, .footer_bottom .powered{color: #323232;}.footer_bottom .social_item .fab{color: #323232;}.footer_bottom .social_item{border-color: #323232;}.footer_bottom .social_item:hover .fab{color: #817061;}.footer_bottom .social_item:hover{border-color: #817061;}.top-links .top_cart.cart.cart-total {background:#082f59!important}

/* .row-shipping_address_postcode, .row-shipping_address_address_1 {display:none;} */
.row-shipping_address_address_1, .row-shipping_address_address_2 {display:none;}
.mykras {background: #b74949;
    color: #fff;
    padding: 10px 15px;}

.header, .header-inner {height:70px;}

.mega-menu .dropdown-menu {top:68px}

a.link-contact:hover {text-decoration:none;}
a.link-contact {color: #3d3d3d;}

.mybon {margin-left: 55px;
    color: #ffffff;
    background: #5ac5f1;
    padding: 5px;
    font-size: 11px;}


.my-bon-cart {color: #ffffff;
    background: #5ac5f1;
    padding: 5px;}

.mega-menu .submenu-1 .dropdown-menu {left:0;}

.mega-menu .button-search {margin-top: 10px;}


#rp-russianpost2_rp4 a {margin-top: 10px!important;;
    margin-bottom: 10px!important;} 


#rp-russianpost2_rp4 select {margin-top: 10px !important;}

#simplecheckout_shipping .simplecheckout-block-content label {
display: flex !important;
    flex-direction: column;
    align-items: flex-start;
}

.cdek_btn {
order: 1;
background: #082f59!important;
    color: #fff!important;
    font-weight: 600!important;
    border-radius: 5px!important;
    padding: 6px 12px!important;
    width: 240px!important;
    margin-top: 10px!important;
    border: none!important;
    text-transform: uppercase!important;
}


.videoframe {
    width: 900px;
    height: 505px;
    margin: 20px auto;
    display: block;}



@media (max-width: 850px) {

.breadcrumb {
margin-top: 20px!important;
}



    video {
        width: 100% !important;
        height: auto !important;
        max-height: 100% !important;
    }


body &gt; div.container {
    margin-top: 30px; }

}






.mykras-cdek1 {
display: inline-block;
    margin-top: 10px;
    margin-bottom: 5px;
background: #b74949;
    color: #fff;
    padding: 10px 15px;
}

.mykras-cdek2 {
display: inline-block;
    margin-top: 10px;
    margin-bottom: 5px;
background: #b74949;
    color: #fff;
    padding: 10px 15px;
}

.mykras-cdek3 {
display: inline-block;
    margin-top: 10px;
    margin-bottom: 5px;
background: #b74949;
    color: #fff;
    padding: 10px 15px;
}


.rating {display:none!important}








 .menu-item {
    display: block!important;
    overflow: auto!important;
}